#TreeViewMenu
{
	float: left;
	width: 250px;
	padding-left: 10px;
}

#MenuContent
{
	float: left;
	padding-top: 5px;
}

.oclc-requirement-agegroup-list {
	display: flex;
	justify-content: space-around;
	align-items: baseline;
}

.oclc-requirement-agegroup-list > div {
	display: flex;
	align-items: baseline;
}

.oclc-requirement-agegroup-error {
	display: none;
	color: red;
}